/******************************************************************************
* This file defines the tree menu with it's items and submenus.               *
******************************************************************************/

// User-defined tree menu data.

var treeMenu           = new TreeMenu();  // This is the main menu.
var treeMenuName       = "HomeDistilling_Menu2";    // Make this unique for each tree menu.
var treeMenuDays       = 70;              // Number of days to keep the cookie.
var treeMenuFrame      = "menuFrame";     // Name of the menu frame.
var treeMenuImgDir     = "graphics/"      // Path to graphics directory.
var treeMenuBackground = "";              // Background image for menu frame.   
var treeMenuBgColor    = "#ffffff";       // Color for menu frame background.   
var treeMenuFgColor    = "#000000";       // Color for menu item text.
var treeMenuHiBg       = "#008080";       // Color for selected item background.
var treeMenuHiFg       = "#ffffff";       // Color for selected item text.
var treeMenuFont       = "Comic Sans MS"; // Text font face.
var treeMenuFontSize   = 1;               // Text font size.
var treeMenuRoot       = "Home Distillation Site Menu";     // Text for the menu root.
var treeMenuFolders    = 1;               // Sets display of '+' and '-' icons.
var treeMenuAltText    = true;            // Use menu item text for icon image ALT text.

// Define the items for the top-level of the tree menu.

treeMenu.addItem(new TreeMenuItem("Introduction","intro.htm#main", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Steps to Making Alcohol","steps.htm", "mainFrame","menu_link_ref.gif"));
treeMenu.addItem(new TreeMenuItem("Types of Stills","types.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Theory & Calculations","theory.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Safety","methanol.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Legality","legal.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Photos"));
treeMenu.addItem(new TreeMenuItem("Making a Still"));
treeMenu.addItem(new TreeMenuItem("Buying a Still","buying.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Other Equipment & Costs","equipment.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Preparing the Wash","wash.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Distilling","dtw.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Polishing Neutral Spirits","polish.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Diluting the Alcohol","dilute.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Flavouring & Aging","flavour.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Web Resources"));
treeMenu.addItem(new TreeMenuItem("What's New ?","whats_new.htm", "mainFrame"));
treeMenu.addItem(new TreeMenuItem("Download a Copy","download.htm", "mainFrame","menu_link_ref.gif"));

// Intro submenu.

var intro = new TreeMenu();
intro.addItem(new TreeMenuItem("What is Distilling ?", "intro.htm#intro", "mainFrame"));
intro.addItem(new TreeMenuItem("Definitions of Distilled Spirits ?","spirits.htm", "mainFrame"));
intro.addItem(new TreeMenuItem("Whats New at this Site ?","whats_new.htm", "mainFrame"));
intro.addItem(new TreeMenuItem("New_Distillers FAQ","faq.htm", "mainFrame"));
intro.addItem(new TreeMenuItem("Keeping Up to Date (Newsgroups)","update.htm", "mainFrame"));
intro.addItem(new TreeMenuItem("How to Contact Me","contact.htm", "mainFrame","menu_link_mail.gif"));
intro.addItem(new TreeMenuItem("Download a Copy","download.htm", "mainFrame","menu_link_ref.gif"));
treeMenu.items[0].makeSubmenu(intro);

	// Keeping Up to Date submenu.

	var intro_ex = new TreeMenu();
	intro_ex.addItem(new TreeMenuItem("Distillers"    , "update.htm#distillers", "mainFrame","menu_link_people.gif"));
	intro_ex.addItem(new TreeMenuItem("New Distillers", "update.htm#new_distillers", "mainFrame","menu_link_people.gif"));
	intro_ex.addItem(new TreeMenuItem("Biofuels"      , "update.htm#biofuel", "mainFrame","menu_link_people.gif"));
	intro_ex.addItem(new TreeMenuItem("Free.UK.Distilling", "update.htm#free_uk", "mainFrame","menu_link_people.gif"));
	intro_ex.addItem(new TreeMenuItem("Distilled Beverage Digest", "update.htm#dbd", "mainFrame","menu_link_people.gif"));
	intro_ex.addItem(new TreeMenuItem("Homebrew Digest",    "update.htm#hbd", "mainFrame","menu_link_people.gif"));
	intro.items[4].makeSubmenu(intro_ex);


// Types submenu.

var types = new TreeMenu();
types.addItem(new TreeMenuItem("Pot Stills", "types.htm#pot", "mainFrame","menu_link_note.gif"));
types.addItem(new TreeMenuItem("Reflux Stills","types.htm#reflux", "mainFrame","menu_link_note.gif"));
types.addItem(new TreeMenuItem("Fractionating Stills","types.htm#fraction", "mainFrame","menu_link_note.gif"));
treeMenu.items[2].makeSubmenu(types);


// Theory submenu.

var theory = new TreeMenu();
theory.addItem(new TreeMenuItem("Explaining the Theory","theory.htm#evap", "mainFrame"));
theory.addItem(new TreeMenuItem("Distillate Strength & Temperature","theory.htm#strong", "mainFrame"));
theory.addItem(new TreeMenuItem("Reflux Still Design","refluxdesign.htm", "mainFrame"));
theory.addItem(new TreeMenuItem("Interactive Design Calculations"));
theory.addItem(new TreeMenuItem("Unit Conversion Calculators","units.htm", "mainFrame"));
treeMenu.items[3].makeSubmenu(theory);

	// Refdes sub-submenu.

	var refdes = new TreeMenu();
	refdes.addItem(new TreeMenuItem("Multiple Distillations", "refluxdesign.htm#multi", "mainFrame","menu_link_note.gif"));
	refdes.addItem(new TreeMenuItem("Purity", "refluxdesign.htm#steps", "mainFrame","menu_link_calc.gif"));
	refdes.addItem(new TreeMenuItem("Temperature & Purity vs Plate No.", "refluxdesign.htm#plate", "mainFrame","menu_link_note.gif"));
	refdes.addItem(new TreeMenuItem("Heat & Mass Balance Requirements" , "refluxdesign.htm#hm", "mainFrame","menu_link_note.gif"));
	refdes.addItem(new TreeMenuItem("Packing HETPs", "refluxdesign.htm#hetp","mainFrame","menu_link_note.gif"));
	refdes.addItem(new TreeMenuItem("Reflux Ratio" , "refluxdesign.htm#rr","mainFrame","menu_link_note.gif"));
	refdes.addItem(new TreeMenuItem("Column Height", "refluxdesign.htm#height","mainFrame","menu_link_note.gif"));
	refdes.addItem(new TreeMenuItem("Column Diameter", "refluxdesign.htm#diameter","mainFrame","menu_link_note.gif"));
	refdes.addItem(new TreeMenuItem("Stainless Steel Wool Srubbers/Scourers", "refluxdesign.htm#ss","mainFrame","menu_link_note.gif"));
	refdes.addItem(new TreeMenuItem("Designing Your Own Still", "refluxdesign.htm#your","mainFrame","menu_link_note.gif"));
	theory.items[2].makeSubmenu(refdes);

//100	// Interactive Calcs sub-submenu.

	var theory_ex = new TreeMenu();
	theory_ex.addItem(new TreeMenuItem("Pot Still Purity", "pot_calc.htm", "mainFrame","menu_link_calc.gif"));
	theory_ex.addItem(new TreeMenuItem("Reflux Still Sizing & Purity", "reflux_calc.htm", "mainFrame","menu_link_calc.gif"));
	theory_ex.addItem(new TreeMenuItem("Reflux Heat & Mass Balance", "heatmass.htm", "mainFrame","menu_link_calc.gif"));
	theory_ex.addItem(new TreeMenuItem("Condenser Size", "cond_calc.htm", "mainFrame","menu_link_calc.gif"));
	theory_ex.addItem(new TreeMenuItem("Equation Details", "equations.htm", "mainFrame","menu_link_ref.gif"));
	theory_ex.addItem(new TreeMenuItem("Physical Properties", "calc.htm", "mainFrame","menu_link_ref.gif"));
	theory.items[3].makeSubmenu(theory_ex);

	// Unit Calcs sub-submenu.

	var units = new TreeMenu();
	units.addItem(new TreeMenuItem("Mass", "units.htm#mass", "mainFrame","menu_link_calc.gif"));
	units.addItem(new TreeMenuItem("Volume", "units.htm#volume", "mainFrame","menu_link_calc.gif"));
	units.addItem(new TreeMenuItem("Length", "units.htm#length", "mainFrame","menu_link_calc.gif"));
	units.addItem(new TreeMenuItem("Temperature", "units.htm#temp", "mainFrame","menu_link_calc.gif"));
	theory.items[4].makeSubmenu(units);


// Safety submenu.

var safety = new TreeMenu();
safety.addItem(new TreeMenuItem("Ethanol Toxicity","methanol.htm#alc_poison", "mainFrame","menu_link_note.gif"));
safety.addItem(new TreeMenuItem("Fire","methanol.htm#fire", "mainFrame","menu_link_note.gif"));
safety.addItem(new TreeMenuItem("Will I Go Blind ?", "methanol.htm#blind", "mainFrame","menu_link_note.gif"));
safety.addItem(new TreeMenuItem("Methanol","methanol.htm#methanol", "mainFrame","menu_link_note.gif"));
safety.addItem(new TreeMenuItem("Denatured Methanol","methanol.htm#denature", "mainFrame","menu_link_note.gif"));
safety.addItem(new TreeMenuItem("Fusels / Cogeners","methanol.htm#fusel", "mainFrame","menu_link_note.gif"));
safety.addItem(new TreeMenuItem("Avoiding Hangovers","bad.htm", "mainFrame"));
treeMenu.items[4].makeSubmenu(safety);


// Legality submenu.

var legal = new TreeMenu();
legal.addItem(new TreeMenuItem("New Zealand","legal.htm#nz", "mainFrame","menu_link_note.gif"));
legal.addItem(new TreeMenuItem("Australia","legal.htm#aust", "mainFrame","menu_link_note.gif"));
legal.addItem(new TreeMenuItem("USA","legal.htm#usa", "mainFrame","menu_link_note.gif"));
legal.addItem(new TreeMenuItem("Fiji","legal.htm#fiji", "mainFrame","menu_link_note.gif"));
legal.addItem(new TreeMenuItem("Holland","legal.htm#holland", "mainFrame","menu_link_note.gif"));
legal.addItem(new TreeMenuItem("United Kingdom","legal.htm#uk", "mainFrame","menu_link_note.gif"));
treeMenu.items[5].makeSubmenu(legal);


// Photos submenu.

var photos = new TreeMenu();
photos.addItem(new TreeMenuItem("Nixon-Stone stills","photos-ns.htm", "mainFrame","menu_link_gallery.gif"));
photos.addItem(new TreeMenuItem("StillMaker stills","photos-sm.htm", "mainFrame","menu_link_gallery.gif"));
photos.addItem(new TreeMenuItem("Reflux stills","photos-reflux.htm", "mainFrame","menu_link_gallery.gif"));
photos.addItem(new TreeMenuItem("Pot stills","photos-pot.htm", "mainFrame","menu_link_gallery.gif"));
photos.addItem(new TreeMenuItem("Stills for Sale","photos-sold.htm", "mainFrame","menu_link_gallery.gif"));
photos.addItem(new TreeMenuItem("Moonshine Stills","photos-moonshine.htm", "mainFrame","menu_link_gallery.gif"));
photos.addItem(new TreeMenuItem("Commercial Distilleries","commercial.htm", "mainFrame","menu_link_gallery.gif"));
treeMenu.items[6].makeSubmenu(photos);


// Making submenu.

var making = new TreeMenu();
making.addItem(new TreeMenuItem("Stills that Aren't Stills","notstill.htm", "mainFrame"));
making.addItem(new TreeMenuItem("Designs & Plans","designs.htm", "mainFrame"));
making.addItem(new TreeMenuItem("Materials","materials.htm", "mainFrame"));
making.addItem(new TreeMenuItem("Control Systems","control.htm", "mainFrame"));
making.addItem(new TreeMenuItem("The First Run","first_run.htm#first", "mainFrame"));
making.addItem(new TreeMenuItem("Finding Leaks","first_run.htm#leaks", "mainFrame"));
treeMenu.items[7].makeSubmenu(making);

	// Not Still submenu.

	var notstill = new TreeMenu();
	notstill.addItem(new TreeMenuItem("Bucket Stills","notstill.htm#bucket","mainFrame","menu_link_note.gif"));
	notstill.addItem(new TreeMenuItem("Ice-Water Stills","notstill.htm#ice","mainFrame","menu_link_note.gif"));
	notstill.addItem(new TreeMenuItem("Freezing","notstill.htm#freeze","mainFrame","menu_link_note.gif"));
	notstill.addItem(new TreeMenuItem("Air Stripping","notstill.htm#blowair","mainFrame","menu_link_note.gif"));
	making.items[0].makeSubmenu(notstill);

	// Design submenu.

	var design = new TreeMenu();
	design.addItem(new TreeMenuItem("Reflux Still Design","refluxdesign.htm", "mainFrame"));
	design.addItem(new TreeMenuItem("Design Calculations"));
	design.addItem(new TreeMenuItem("Reflux Stills","designs.htm#make_reflux","mainFrame","menu_link_note.gif"));
	design.addItem(new TreeMenuItem("Reflux Still Plans","designs.htm#reflux_plan","mainFrame","menu_link_note.gif"));
	design.addItem(new TreeMenuItem("Pot Stills","designs.htm#make_pot","mainFrame","menu_link_note.gif"));
	design.addItem(new TreeMenuItem("Pot Still Plans","designs.htm#pot_plan","mainFrame","menu_link_note.gif"));
	design.addItem(new TreeMenuItem("Thumpers, Doublers & Slobber Boxes","designs.htm#thumper","mainFrame","menu_link_note.gif"));
	design.addItem(new TreeMenuItem("Gin Heads","designs.htm#gin","mainFrame","menu_link_note.gif"));
	design.addItem(new TreeMenuItem("Condensers","designs.htm#condenser","mainFrame","menu_link_note.gif"));
	design.addItem(new TreeMenuItem("Vacuum Stills","designs.htm#vacuum","mainFrame","menu_link_note.gif"));
	design.addItem(new TreeMenuItem("Other Design Sites","designs.htm#make_other","mainFrame","menu_link_note.gif"));
	design.addItem(new TreeMenuItem("Design Concepts","concept.htm","mainFrame"));
	making.items[1].makeSubmenu(design);
	design.items[1].makeSubmenu(theory_ex);
	design.items[0].makeSubmenu(refdes);

		// Design Concepts submenu.

		var concept = new TreeMenu();
		concept.addItem(new TreeMenuItem("Heating","concept.htm#heating","mainFrame","menu_link_note.gif"));
		concept.addItem(new TreeMenuItem("Temperature Control","concept.htm#temp","mainFrame","menu_link_note.gif"));
		concept.addItem(new TreeMenuItem("Pot Diameter","concept.htm#diam","mainFrame","menu_link_note.gif"));
		concept.addItem(new TreeMenuItem("Lid","concept.htm#lid","mainFrame","menu_link_note.gif"));
		concept.addItem(new TreeMenuItem("Condensor","concept.htm#condensor","mainFrame","menu_link_note.gif"));
		concept.addItem(new TreeMenuItem("Cooling","concept.htm#cooling","mainFrame","menu_link_note.gif"));
		concept.addItem(new TreeMenuItem("Water Control","concept.htm#water","mainFrame","menu_link_note.gif"));
		concept.addItem(new TreeMenuItem("Packed Reflux Column","concept.htm#column","mainFrame","menu_link_note.gif"));
		concept.addItem(new TreeMenuItem("Pot Still Head","concept.htm#head","mainFrame","menu_link_note.gif"));
		concept.addItem(new TreeMenuItem("Thermometer","concept.htm#thermometer","mainFrame","menu_link_note.gif"));
		concept.addItem(new TreeMenuItem("Cleaning","concept.htm#clean","mainFrame","menu_link_note.gif"));
		design.items[11].makeSubmenu(concept);

	// Materials submenu.

	var mat = new TreeMenu();
	mat.addItem(new TreeMenuItem("What Materials to Use","materials.htm#materials","mainFrame","menu_link_note.gif"));
	mat.addItem(new TreeMenuItem("Plastic","materials.htm#plastic","mainFrame","menu_link_note.gif"));
	mat.addItem(new TreeMenuItem("Solder & Braizing","materials.htm#solder","mainFrame","menu_link_note.gif"));
	mat.addItem(new TreeMenuItem("Is Aluminiun Safe ?","materials.htm#aluminium","mainFrame","menu_link_note.gif"));
	mat.addItem(new TreeMenuItem("Is Copper Safe ?","materials.htm#copper","mainFrame","menu_link_note.gif"));
	mat.addItem(new TreeMenuItem("Gaskets & Seals","materials.htm#seals","mainFrame","menu_link_note.gif"));
	mat.addItem(new TreeMenuItem("Using a Keg","materials.htm#keg","mainFrame","menu_link_note.gif"));
	making.items[2].makeSubmenu(mat);


// Buying submenu.

var buy = new TreeMenu();
buy.addItem(new TreeMenuItem("Still Suppliers","buying.htm#shops","mainFrame","menu_link_note.gif"));
buy.addItem(new TreeMenuItem("Web sites","buying.htm#web","mainFrame","menu_link_note.gif"));
buy.addItem(new TreeMenuItem("Importing into the US","buying.htm#import","mainFrame","menu_link_note.gif"));
treeMenu.items[8].makeSubmenu(buy);


// Other Equipment submenu.

var equip = new TreeMenu();
equip.addItem(new TreeMenuItem("Thermometer","equipment.htm#thermometer","mainFrame","menu_link_note.gif"));
equip.addItem(new TreeMenuItem("Hydrometer" ,"equipment.htm#hydrometer","mainFrame","menu_link_note.gif"));
equip.addItem(new TreeMenuItem("Fermenter"  ,"equipment.htm#fermenter","mainFrame","menu_link_note.gif"));
equip.addItem(new TreeMenuItem("Still"      ,"equipment.htm#still","mainFrame","menu_link_note.gif"));
equip.addItem(new TreeMenuItem("Economics"  ,"equipment.htm#economics","mainFrame","menu_link_note.gif"));
equip.addItem(new TreeMenuItem("Miscellaneous Equipment","equipment.htm#misc","mainFrame","menu_link_note.gif"));
treeMenu.items[9].makeSubmenu(equip);


// Wash submenu.

var wash= new TreeMenu();
wash.addItem(new TreeMenuItem("Which Wash to Make","wash.htm", "mainFrame"));
wash.addItem(new TreeMenuItem("Sugar based","wash-sugar.htm", "mainFrame"));
wash.addItem(new TreeMenuItem("Fruit or Vegetable based","wash-fruit.htm", "mainFrame"));
wash.addItem(new TreeMenuItem("Grain based","wash-grain.htm", "mainFrame"));
wash.addItem(new TreeMenuItem("Fermentation","ferment.htm", "mainFrame"));
treeMenu.items[10].makeSubmenu(wash);

	// Sugar submenu.

	var sugar = new TreeMenu();
	sugar.addItem(new TreeMenuItem("Neutral Alcohol","wash-sugar.htm#neutral","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Rum"  ,"wash-sugar.htm#rum","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Initial Specific Gravity"  ,"wash-sugar.htm#sg","mainFrame","menu_link_calc.gif"));
	sugar.addItem(new TreeMenuItem("Yeast Nutrients"  ,"wash-sugar.htm#nutrient","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Acidity"  ,"wash-sugar.htm#acid","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Yield"  ,"wash-sugar.htm#yield","mainFrame","menu_link_calc.gif"));
	sugar.addItem(new TreeMenuItem("Max. Sugar Concentration"  ,"wash-sugar.htm#conc","mainFrame","menu_link_calc.gif"));
	sugar.addItem(new TreeMenuItem("Poteen","wash-sugar.htm#poteen","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Molasses","wash-sugar.htm#molasses","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Rum"  ,"wash-sugar.htm#rum2","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Honey"  ,"wash-sugar.htm#honey","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Mead Brandy"  ,"wash-sugar.htm#mead","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Maple Syrup"  ,"wash-sugar.htm#maple","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Lactose"  ,"wash-sugar.htm#lactose","mainFrame","menu_link_note.gif"));
	sugar.addItem(new TreeMenuItem("Sugar","sugar.htm","mainFrame","menu_link_ref.gif"));

	wash.items[1].makeSubmenu(sugar);

		// Sugar submenu.

		var subsug= new TreeMenu();
		subsug.addItem(new TreeMenuItem("Introduction","sugar.htm#intro","mainFrame","menu_link_note.gif"));
		subsug.addItem(new TreeMenuItem("Monosaccharides","sugar.htm#mono","mainFrame","menu_link_note.gif"));
		subsug.addItem(new TreeMenuItem("Disaccharides","sugar.htm#di","mainFrame","menu_link_note.gif"));
		subsug.addItem(new TreeMenuItem("Polysaccharides","sugar.htm#poly","mainFrame","menu_link_note.gif"));
		subsug.addItem(new TreeMenuItem("Relative Sweetness","sugar.htm#sweet","mainFrame","menu_link_note.gif"));
		subsug.addItem(new TreeMenuItem("Attenuation","sugar.htm#att","mainFrame","menu_link_note.gif"));
		subsug.addItem(new TreeMenuItem("Effect on Alcohol Sweetness","sugar.htm#affect","mainFrame","menu_link_note.gif"));
		subsug.addItem(new TreeMenuItem("Inverting Sugars","sugar.htm#invert","mainFrame","menu_link_note.gif"));
		sugar.items[14].makeSubmenu(subsug);

	// Fruit submenu.

	var fruit= new TreeMenu();
	fruit.addItem(new TreeMenuItem("Types of Fruit & their Yield","wash-fruit.htm#types","mainFrame","menu_link_note.gif"));
	fruit.addItem(new TreeMenuItem("Using Fruit","wash-fruit.htm#method","mainFrame","menu_link_note.gif"));
	fruit.addItem(new TreeMenuItem("Adding Extra Sugar","wash-fruit.htm#sugar","mainFrame","menu_link_note.gif"));
	fruit.addItem(new TreeMenuItem("Brandy","wash-fruit.htm#brandy","mainFrame","menu_link_note.gif"));
	fruit.addItem(new TreeMenuItem("Split Brandies","wash-fruit.htm#splitbrandy","mainFrame","menu_link_note.gif"));
	fruit.addItem(new TreeMenuItem("Mock Apple Brandy","wash-fruit.htm#mockbrandy","mainFrame","menu_link_note.gif"));
	fruit.addItem(new TreeMenuItem("Arak","wash-fruit.htm#arak","mainFrame","menu_link_note.gif"));
	fruit.addItem(new TreeMenuItem("Cyanide or Arsenic ?","wash-fruit.htm#cyanide","mainFrame","menu_link_note.gif"));
	fruit.addItem(new TreeMenuItem("Tequila","wash-fruit.htm#tequila","mainFrame","menu_link_note.gif"));
	fruit.addItem(new TreeMenuItem("Using Potatoes","wash-fruit.htm#pot","mainFrame","menu_link_note.gif"));
	fruit.addItem(new TreeMenuItem("Potato Mash","wash-fruit.htm#potato","mainFrame","menu_link_note.gif"));
	wash.items[2].makeSubmenu(fruit);

	// Grain submenu.

	var grain = new TreeMenu();
	grain.addItem(new TreeMenuItem("Which Grains to Use"  ,"wash-grain.htm#recipes","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Grain Yield","wash-grain.htm#yield","mainFrame"));
	grain.addItem(new TreeMenuItem("Malting"  ,"wash-grain.htm#malting","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Gristing","wash-grain.htm#gristing","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Mashing"  ,"wash-grain.htm#mashing","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Enzymes"  ,"enzymes.htm","mainFrame"));
	grain.addItem(new TreeMenuItem("Mashing without Cooking"  ,"wash-grain.htm#nocook","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Basic Whiskey Recipe"  ,"wash-grain.htm#whisky","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Poitin"  ,"wash-grain.htm#poitin","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Jack Daniels Blacklabel Recipe"  ,"wash-grain.htm#jackdaniels","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Bushmills Black Bush Recipe","wash-grain.htm#bushmills","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Moonshine Recipe","wash-grain.htm#moonshine","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Sour Mash","wash-grain.htm#sourmash","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Scotch","wash-grain.htm#scotch","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Vodka (Samogon)","wash-grain.htm#vodka","mainFrame","menu_link_note.gif"));
	grain.addItem(new TreeMenuItem("Rice","wash-grain.htm#rice","mainFrame","menu_link_note.gif"));
	wash.items[3].makeSubmenu(grain);

		// yield submenu.

		var yield = new TreeMenu();
		yield.addItem(new TreeMenuItem("Mash Efficiency and Yield"  ,"yield.htm","mainFrame","menu_link_note.gif"));
		yield.addItem(new TreeMenuItem("Maximum Yield"  ,"yield.htm#max","mainFrame","menu_link_note.gif"));
		yield.addItem(new TreeMenuItem("Typical Yield"  ,"yield.htm#typical","mainFrame","menu_link_note.gif"));
		yield.addItem(new TreeMenuItem("Mash Efficiency"  ,"yield.htm#efficient","mainFrame","menu_link_note.gif"));
		yield.addItem(new TreeMenuItem("Planning Malt Quantities"  ,"yield.htm#planning","mainFrame","menu_link_note.gif"));
		grain.items[1].makeSubmenu(yield);

	// Fermentation submenu.

	var ferment = new TreeMenu();
	ferment.addItem(new TreeMenuItem("Nutrients","ferment.htm#nutrients","mainFrame","menu_link_note.gif"));
        ferment.addItem(new TreeMenuItem("Using Yeasts","ferment.htm#using","mainFrame","menu_link_note.gif"));
	ferment.addItem(new TreeMenuItem("Temperature Control","ferment.htm#temp","mainFrame","menu_link_note.gif"));
	ferment.addItem(new TreeMenuItem("Oxygen","ferment.htm#oxygen","mainFrame","menu_link_note.gif"));
        ferment.addItem(new TreeMenuItem("Stuck Ferments","ferment.htm#stuck","mainFrame","menu_link_note.gif"));
	ferment.addItem(new TreeMenuItem("Settling"  ,"ferment.htm#settle","mainFrame","menu_link_note.gif"));
	ferment.addItem(new TreeMenuItem("Alcohol Content","ferment.htm#alcohol","mainFrame","menu_link_calc.gif"));
	ferment.addItem(new TreeMenuItem("Reusing Yeast","ferment.htm#reuse","mainFrame","menu_link_note.gif"));
	ferment.addItem(new TreeMenuItem("Mixing Different Yeasts","ferment.htm#mix","mainFrame","menu_link_note.gif"));
        ferment.addItem(new TreeMenuItem("Guidelines","ferment.htm#yeast","mainFrame","menu_link_note.gif"));
	
	wash.items[4].makeSubmenu(ferment);


// Distill submenu.

var dtw = new TreeMenu();
dtw.addItem(new TreeMenuItem("Distilling",  "dtw.htm#distilling","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("Removing the Methanol",  "dtw.htm#toss","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("When to Finish",  "dtw.htm#finish","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("How Much to Collect ?",  "dtw.htm#collect","mainFrame","menu_link_calc.gif"));
dtw.addItem(new TreeMenuItem("Salt",  "dtw.htm#salt","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("Boiling Chips",  "dtw.htm#chips","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("Using a Pot Still",  "dtw.htm#use_pot","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("Stripping",  "dtw.htm#strip","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("Double Distilling",  "dtw.htm#double","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("Using a Reflux Still", "dtw.htm#use_reflux","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("Using a Fractionating Still","dtw.htm#use_fract","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("Rum from a Reflux Still", "dtw.htm#rum","mainFrame","menu_link_note.gif"));
dtw.addItem(new TreeMenuItem("Cloudy distillate","dtw.htm#cloudy","mainFrame","menu_link_note.gif"));
treeMenu.items[11].makeSubmenu(dtw);



// Polish submenu.

var polish = new TreeMenu();
polish.addItem(new TreeMenuItem("Checking for Fusels","polish.htm#test","mainFrame","menu_link_note.gif"));
polish.addItem(new TreeMenuItem("Dilute the Alcohol","polish.htm#dilute","mainFrame","menu_link_note.gif"));
polish.addItem(new TreeMenuItem("Types of Carbon","polish.htm#carbon","mainFrame","menu_link_note.gif"));
polish.addItem(new TreeMenuItem("Methods"        ,"polish.htm#methods","mainFrame","menu_link_note.gif"));
polish.addItem(new TreeMenuItem("Drying Alcohol" ,"polish.htm#dry","mainFrame","menu_link_note.gif"));
treeMenu.items[12].makeSubmenu(polish);


// Dilute submenu.

var dilute = new TreeMenu();
dilute.addItem(new TreeMenuItem("Measuring Alcohol Content","dilute.htm#measure","mainFrame","menu_link_note.gif"));
dilute.addItem(new TreeMenuItem("Dilution Calculators"      ,"dilute.htm#calc"   ,"mainFrame","menu_link_calc.gif"));
treeMenu.items[13].makeSubmenu(dilute);

// Flavour submenu.


var flavour = new TreeMenu();
flavour.addItem(new TreeMenuItem("Aging Spirits","aging.htm","mainFrame"));
flavour.addItem(new TreeMenuItem("Using Wood (Oak)","aging.htm#wood","mainFrame"));
flavour.addItem(new TreeMenuItem("Essence or Flavour Stills ","flavour.htm#still","mainFrame","menu_link_note.gif"));
flavour.addItem(new TreeMenuItem("Making Schnapps","flavour.htm#schnapps","mainFrame","menu_link_note.gif"));
flavour.addItem(new TreeMenuItem("Flavoured Neutral Spirits (non-sweet)","vodka.htm","mainFrame"));
flavour.addItem(new TreeMenuItem("Liqueurs (sweet)","liqueurs.htm","mainFrame"));
flavour.addItem(new TreeMenuItem("Essential Oils","oils.htm","mainFrame"));
treeMenu.items[14].makeSubmenu(flavour);

	// Aging submenu.

	var age = new TreeMenu();
	age.addItem(new TreeMenuItem("Smoothing Agents" ,"aging.htm#smooth","mainFrame","menu_link_note.gif"));
	age.addItem(new TreeMenuItem("Other Tricks" ,"aging.htm#other","mainFrame","menu_link_note.gif"));
	age.addItem(new TreeMenuItem("Blending" ,"aging.htm#blend","mainFrame","menu_link_note.gif"));
	flavour.items[0].makeSubmenu(age);

	// Wood submenu.

	var wood = new TreeMenu();
	wood.addItem(new TreeMenuItem("Charcoal & Wood","aging.htm#wood","mainFrame","menu_link_note.gif"));
	wood.addItem(new TreeMenuItem("Wooden Casks" ,"aging.htm#casks","mainFrame","menu_link_note.gif"));
	wood.addItem(new TreeMenuItem("Jack Daniels Whisky","aging.htm#jd","mainFrame","menu_link_note.gif"));
	wood.addItem(new TreeMenuItem("Johnnie Walker Whisky","aging.htm#jwr","mainFrame","menu_link_note.gif"));
	wood.addItem(new TreeMenuItem("Bourbon","aging.htm#bourbon","mainFrame","menu_link_note.gif"));
	wood.addItem(new TreeMenuItem("Rum","aging.htm#rum","mainFrame","menu_link_note.gif"));
	flavour.items[1].makeSubmenu(wood);

	// Vodka submenu.

	var vodka = new TreeMenu();
	vodka.addItem(new TreeMenuItem("Flavoured Vodka" ,"vodka.htm#vodka","mainFrame","menu_link_note.gif"));
	vodka.addItem(new TreeMenuItem("Gin" ,"vodka.htm#gin","mainFrame","menu_link_note.gif"));
	vodka.addItem(new TreeMenuItem("Arak / Raki" ,"vodka.htm#arak","mainFrame","menu_link_note.gif"));
	vodka.addItem(new TreeMenuItem("Grappa" ,"vodka.htm#grappa","mainFrame","menu_link_note.gif"));
	vodka.addItem(new TreeMenuItem("Absinthe" ,"vodka.htm#absinthe","mainFrame","menu_link_note.gif"));
	flavour.items[4].makeSubmenu(vodka);

	// Liqueur submenu.

	var liqueur = new TreeMenu();
	liqueur.addItem(new TreeMenuItem("Macerating Fruit" ,"liqueurs.htm#macerate","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Herbs" ,"liqueurs.htm#herbs","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Bitters" ,"liqueurs.htm#bitters","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Vermouth" ,"liqueurs.htm#vermouth","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Benedictine" ,"liqueurs.htm#bene","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Chartreuse" ,"liqueurs.htm#chart","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Citrus Liqueurs" ,"liqueurs.htm#citrus","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Campari" ,"liqueurs.htm#campari","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Curacao / Triple Sec" ,"liqueurs.htm#sec","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Using Nuts" ,"liqueurs.htm#nuts","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Fruits with Herbs & Spices" ,"liqueurs.htm#fruit","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Southern Comfort" ,"liqueurs.htm#southern","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Emulsions" ,"liqueurs.htm#emulsions","mainFrame","menu_link_note.gif"));
	liqueur.addItem(new TreeMenuItem("Baileys" ,"liqueurs.htm#baileys","mainFrame","menu_link_note.gif"));
	flavour.items[5].makeSubmenu(liqueur);


// Web submenu.

var web = new TreeMenu();
web.addItem(new TreeMenuItem("Other Sites","links.htm","mainFrame"));
web.addItem(new TreeMenuItem("Books","books.htm","mainFrame"));
web.addItem(new TreeMenuItem("Newsgroups","update.htm","mainFrame"));
treeMenu.items[15].makeSubmenu(web);

	// Web submenu.

	var link = new TreeMenu();
	link.addItem(new TreeMenuItem("Distillation and Stills","links.htm#general","mainFrame","menu_link_external.gif"));
	link.addItem(new TreeMenuItem("Technical Details & Information","links.htm#tech","mainFrame","menu_link_external.gif"));
	link.addItem(new TreeMenuItem("Ethanol as a Fuel","links.htm#fuel","mainFrame","menu_link_external.gif"));
	link.addItem(new TreeMenuItem("Traditional Distillation","links.htm#traditional","mainFrame","menu_link_external.gif"));
	link.addItem(new TreeMenuItem("Moonshine","links.htm#moonshine","mainFrame","menu_link_external.gif"));
	web.items[0].makeSubmenu(link);

	// News submenu.

	web.items[2].makeSubmenu(intro_ex);
